Cemu - Feature requests #111

Free Cam
07/01/2019 08:53 PM - Macintyre

Status: Closed Start date: 07/01/2019
Priority: Normal

Assignee:

Category: General

API: GPU Vendor/Model:

Cemu Version:

Description
As a youtube content creator, having the ability to create smooth, cinematic in-game free cam shots would be a gamechanger.

History

#1 - 07/01/2019 10:03 PM - Crementif

You should ask this to game modders instead of making a feature request. Where previously the GPU would kinda manage the camera and what
gets rendered (which is how Dolphin basically has a freecam option), that isn't the case anymore with modern technology. Each game manages it's
own (complicated) camera system and Cemu just renders what it's being told.

You didn't specify a game, but I'm assuming you meant BotW. There isn't a free camera mod for it (yet) atleast, but there's a slightly more
complicated way of doing aerial camera shots. You'll basically need to use these things.

e https://fearlessrevolution.com/viewtopic.php?f=4&t=2335 (to change Link's position to the air, | assume you're familiar with Cheat Engine?)
e hitps://gamebanana.com/skins/159149 (to make Link invisible. Definitely back up those files before you do anything though.)
e The prohud+ graphic pack, this should be available in your existing graphic packs.

With these combined, | think you would be able to go into the air and make link invisible to do some camera shots.

#2 - 07/04/2019 01:02 AM - Zalnor

- Status changed from New to Closed

The short answer to this, is it would have to be done on a per game basis as the Wii U didn't have a "Camera" feature like the original Wii/Gamecube
did. So look for game mods.
